Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 14:34:05 +0000

Hi Yazid Abdullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation Popping Pizza                    When will they reply??           06:28 PM, 08th Feb                   Yazid                   Hi, Thank you for contacting us. My name is Yazid How may I help you?           06:30 PM, 08th Feb                     Popping Pizza                    6268457565 Pleas check this           06:30 PM, 08th Feb                     Popping Pizza                    I have complain may times           06:31 PM, 08th Feb                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           06:31 PM, 08th Feb                   Yazid                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to prepare  the order asap           06:32 PM, 08th Feb                   Yazid                   Is there anything else I can help
  with ??           06:32 PM, 08th Feb                     Popping Pizza                    Thanks           06:33 PM, 08th Feb                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:33 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2073227